/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}

/** GLOBAL STYLING BLOCKS **/
html, body{
    height: 100%;
}

body{
    background: #ffffff;
    font-family: 'Montserrat' !important;
    font-size: 14px;
    line-height: 1.5em;
    color: #a7b0bc;
}

input, textarea, select{
    font-family: 'Montserrat' !important;
}

img{
    vertical-align: bottom;
}
a{
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
}

/** CONSTS **/
.left{float: left;}
.right{float: right;}
.bold{font-weight: bold;}
.tdn{text-decoration: none;} /* text decoration none */
.dib{display: inline-block; *zoom: 1; *display: inline;}
.center{text-align: center;}
.sp{background: url('../img/sprite.png');}
.fs90p{font-size: 90% !important;}
.text-placeholder {color: #a9a9a9 !important}

h1,h2,h3,h4,h5,h6{
    color: #b1c8b4;
    font-weight: bold;
    padding-bottom: 21px;
}

h1{  
    font-size: 50px;
    line-height: 50px;
}
h2{  
    font-size: 30px;
    line-height: 30px;
}
h3{  
    font-size: 14px;
    line-height: 14px;
}

p{
    padding-bottom: 28px;
}

/* BACKGROUNDS */
.bg1{background: #fff;}
.bg2{background: #cef1d2;}
.bg3{background: #f9f9f9;}
.bg4{background: #eaedf1;}
.bg5{background: #cef1d2;}
.bg6{background: #cf6854;}
.bg7{background: #313131;}
.bg8{background: #a3bd44;}
.bg9{background: #bebebe;}
.bg10{background: #a3bd44;}
.bg11{background: #5e0d3a;}

/* TEXT COLORS */
.tc1{color: #fff}
.tc2{color: #323232}
.tc3{color: #78a57e}
.tc4{color: #0c90c7}
.tc5{color: #a7b0bc}
.tc6{color: #94c49a}
.tc7{color: #cf6854}
.tc8{color: #656565}
.tc9{color: #888;}
.tc10{color: #353534;}
.tc11{color: #a3bd44;}
.tc12{color: #5e0d3a;}
.tc13{color: #909aa8;}
.tc14{color: #313131;}
.tc15{color: #9c9c9c;}

/** TEMPLATE STYLING BLOCK **/
.main_wrapper{
    width: 100%;
}

.grid{
    width: 940px;
    padding: 0 10px;
    margin: 0 auto;
}

/* HEADER STYLING BLOCK */
.main_wrapper .header{
    height: 270px;
}

.main_wrapper .header .row{
    height: inherit;
}

.main_wrapper .header .logo{
    display: table;
    height: inherit;
}

.main_wrapper .header .logo img{
    padding-bottom: 28px;
}

.main_wrapper .header .logo a{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.main_wrapper .header .logo h1{
    color: #323232;
    letter-spacing: 5px;
    font-size: 14px;
    line-height: 14px;
    padding: 0;
}

/** NAV MENU STYLING BLOCK **/
.main_wrapper .navbar{
    height: 45px;
    line-height: 45px;
    background: #cef1d2;
}

.main_wrapper .navbar .main_menu{
    text-align: center;
}

.main_wrapper .navbar .main_menu .row > ul{
    font-size: 0;
}

.main_wrapper .navbar .main_menu .row > ul > li{
    display: inline-block;
    position: relative;
    *zoom: 1;
    *display: inline;
    font-size: 14px;
}

.main_wrapper .navbar .main_menu .row > ul > li > a{
    display: inline-block;
    padding: 0 30px;
    font-weight: bold;
    color: #78a57e;
    letter-spacing: 2px;
    *zoom: 1;
    *display: inline;
}

.main_wrapper .navbar .main_menu .row > ul > li:hover > a,
.main_wrapper .navbar .main_menu .row > ul > li > .active{
    background: #a3bd44;
    color: #ffffff;
}

/* NAVBAR DROPDOWN MENU STYLING BLOCK */
.main_wrapper .navbar .main_menu .row > ul > li > .dropdown:hover + ul,
.navbar .main_menu ul li ul:hover{
    max-height: 500px;
}

.navbar .main_menu ul li ul{
    max-height: 0;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar .main_menu ul li > ul > li > a{
    display: block;
    width: 100%;
    margin: 0;
    background: #9bb53e;
    border-bottom: 1px solid #a3bd44;
    color: #c7e16a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    line-height: 35px;
}

.navbar .main_menu ul > li > ul > li > a:hover{
    background: #88a130;
}

/** LATEST WORKS STYLING BLOCK**/
.main_wrapper .latest_works{
    position: relative;
    height: 630px;
    background: url('../img/lw_bg.jpg') no-repeat;
    background-position: center;
    overflow: hidden;
}

.main_wrapper .main_box:before{
    position: absolute;
    display: block;
    width: 100%;
    height: inherit;
    top: 0;
    left: 0;
    background: url('../img/pattern.png') 0 0 rgba(163, 198, 68, 0.9);
    content: '';
    z-index: 0;
}

.main_wrapper .main_box .mask{
    position: absolute;
    width: 100%;
    height: 63px;
    bottom: 0;
    z-index: 2;
    background: url('../img/lw_mask.png') no-repeat;
    background: none \9;
    *background: none;
    background-size: 100% 100%;
    overflow: hidden;
    
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='../img/lw_mask.png',
    sizingMethod='scale');
    
}

.main_wrapper .main_box .container,
.main_wrapper .main_box .mb_row{
    position: relative;
    height: inherit;
}

.main_wrapper .main_box .title{
    margin-top: 63px;
    margin-bottom: 44px;
    float: none;
    font-size: 51px;
    line-height: 1.1em;
    text-align: center;
    text-transform: uppercase;
}

.main_wrapper .main_box .projects{
    margin-bottom: 63px;
}

.main_wrapper .main_box .projects > ul > li{
    margin-bottom: 21px;
    margin: 0 \9;
    overflow: hidden;
}

.projects > ul > li > figure,
.works_portfolio .item figure{
    position: relative;
    border: 10px solid #ffffff;
    border-radius: 50%;
    overflow: hidden;
    width: 220px;
    height: 220px;
    margin: 0 auto;
}

.projects > ul > li > figure img{
    max-width: none;
    width: 100%;
    height: 100%;
}

.projects > ul > li > figure,
.projects > ul > li > figure > img,
.projects > ul > li > figure > figcaption,
.projects > ul > li > figure > figcaption > a{
    border-radius: 50%;
}

.projects > ul > li > figure > figcaption,
.works_portfolio .item figure figcaption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
    -moz-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
    -ms-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
    -o-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
    transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
}

.projects > ul > li > figure > figcaption:hover,
.works_portfolio .item figure:hover figcaption{
    box-shadow: inset 0 0 0 10em rgba(207, 104, 84, 0.8);
    -webkit-box-shadow: inset 0 0 0 10em rgba(207, 104, 84, 0.8);
    background: url('../img/pattern.png');
}

.works_portfolio .span5 > figure > figcaption:hover{
    box-shadow: inset 0 0 0 5em rgba(207, 104, 84, 0.8);
    -webkit-box-shadow: inset 0 0 0 15em rgba(207, 104, 84, 0.8);
    background: url('../img/pattern.png');
}

.works_portfolio .span4 > figure > figcaption:hover{
    box-shadow: inset 0 0 0 13em rgba(207, 104, 84, 0.8);
    -webkit-box-shadow: inset 0 0 0 13em rgba(207, 104, 84, 0.8);
    background: url('../img/pattern.png');
}



.projects > ul > li > figure > figcaption:hover .fc_wrapper,
.works_portfolio .item figure:hover figcaption .fc_wrapper{
    display: table;
    text-align: center;
}

.projects > ul > li > figure > figcaption > .fc_wrapper,
.works_portfolio .item figure figcaption .fc_wrapper{
    display: none;
    width: 100%;
    height: 100%;
    color: #fff !important;
}

.projects > ul > li > figure > figcaption > .fc_wrapper > .content,
.works_portfolio .item figure figcaption .fc_wrapper .content{
    display: table-cell;
    vertical-align: middle;
    line-height: 22px;
}

.projects > ul > li > figure > figcaption > .fc_wrapper > .content > .content_title,
.works_portfolio .item figure figcaption .fc_wrapper .content .content_title{
    margin-bottom: 20px;
    font-size: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.fc_wrapper > .content > .content_title > a:hover{
    color: #cef1d2;
}

.projects > ul > li > figure > figcaption > .fc_wrapper > .content .category i,
.works_portfolio .item figure figcaption .fc_wrapper .content .category i{
    width: 26px;
    height: 22px;
    margin-right: 10px;
    background-position: 0 0;
}

figure > figcaption > .fc_wrapper > .content > .category > .name{
    vertical-align: top !important;
    color: #ffffff !important;
}

/* Latest projects/works hook buttons */
.main_box .hooks .buttons{
    text-align: center;
    position: relative;
    z-index: 999;
}
.main_box .hooks .buttons .btn,
.btn{
    border-radius: 5px;
}

.main_box .hooks .buttons .btn > a,
.btn > a{
    display: block;
    padding: 15px 50px;
}

.hooks .buttons .start,
.btn_1{
    background: #5e0d3a;
    margin-right: 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.hooks .buttons .start:hover,
.btn_1:hover{
    background: #420427;
}

.hooks .buttons .view{
    margin-left: 15px;
    border: 2px solid rgba(255,255,255,0.8);
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=80);
    opacity: 0.8;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.hooks .buttons .view:hover{
    border: 2px solid #fff;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=1);
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

/** TESTIMONIALS STYLING BLOCK **/
.main_wrapper .testimonials{
    padding: 63px 0;
}

.testimonials .box{
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    box-shadow: 6px 6px 0 #e9e9e9;
}

.testimonials .box .content{
    padding: 20px 20px;
    position: relative;
}

.testimonials .box .content > ul > li.item{
    position: absolute;
    display: none !important;
    background: transparent;
}

.testimonials .box .content > ul > li.active{
    display: block !important;
    position: static;
    background: transparent;
}

.testimonials .box .content .main{
    margin: 0 40px;
}

.testimonials .box .content .arrow,
.events .events_pagination .arrow{
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: 10px;
    background: #d7dce2;
    text-align: center;
    color: #b1b1b1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-family: fixedsys, consolas, monospace;
    line-height: 20px;
}

.testimonials .box .content .arr_left{left: 20px;}
.testimonials .box .content .arr_right{right: 20px;}

.testimonials .box .content .arrow:hover,
.events .events_pagination .arrow:hover{
    color: #fff;
    background: #5e0d3a;
    cursor: pointer;
}

.testimonials .box .content .main .text{
    margin-bottom: 30px;
    padding-bottom: 0;
    color: #3c3c3c;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}

.testimonials .box .content .meta .quote{
    display: block;
    width: 55px;
    height: 36px;
    margin-top: 12px;
    background-position: 0 -22px;
}

.testimonials .box .content .meta .info .photo{
    width: 60px;
    height: 60px;
    border-radius: 5px;
    overflow: hidden;
    margin-left: 30px;
    overflow: hidden;
}

.testimonials .box .content .meta .info .date{
    margin-left: 20px;
    line-height: 60px;
    color: #b3b3b3;
    font-size: 11px;
}

.testimonials .box .content .meta .info .name{
    padding-bottom: 0;
}

.testimonials .box .content .meta .info .name a{
    color: #0c90c7;
    line-height: 60px;
}

/** SKILLS CONTENT STYLING BLOCK **/
.main_wrapper .skills{
    padding: 57px 0;
    background: #eaedf1;
}

#accordion .group{
    border: none;
    margin-bottom: 15px;
}

#accordion .group .heading{
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#accordion .group .heading:hover{
    background: #cef1d2;
}

#accordion .group .heading:hover .toggle{color: #94c49a;}
#accordion .group .heading:hover .acc_icon{border-color: #bae6bf;}
#accordion .group .heading:hover .acc_icon .plus{
    background: #a3bd44;
    color: #fff;
}

#accordion .group .active{background: #cef1d2;}
#accordion .group .active .toggle .acc_icon .plus{
    background: #a3bd44;
    color: #fff;
}
#accordion .group .active .toggle .acc_icon{border-color: #bae6bf;}
#accordion .group .active .toggle{color: #94c49a;}

#accordion .group .heading .toggle{
    height: 65px;
    padding: 0 0 0 25px;
    font-size: 16px;
    color: #a7b0bc;
    line-height: 65px;
    overflow: hidden;
}

#accordion .group .heading .acc_icon{
    width: 64px;
    height: 65px;
    border-left: 1px solid #eaedf1;
    text-align: center;
    line-height: 65px;
    cursor: pointer;
}

#accordion .group .heading .acc_icon .plus{
    width: 25px;
    height: 25px;
    margin-top: 21px;
    background: #d7dce2;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-size: 19px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#accordion .group .acc_body{
    margin-top: 10px;
    background: #fff;
}

#accordion .group .acc_body .inner{
    padding: 25px;
    font-size: 13px;
}

.skills .summary{

}

.skills .summary .summary_header{
    font-size: 30px;
    margin-bottom: 12px;
    letter-spacing: 2px;
    padding-bottom: 0;
    line-height: 30px;
}

.skills .summary .items_wrapper .item{
    position: relative;
    height: 45px;
    padding-right: 7px;
    margin-bottom: 20px;
    background: #fff;
    line-height: 45px;
}

.skills .summary .items_wrapper .item .icon{
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #cf6854;
    color: #fff;
    text-align: center;
    font-size: 22px;
}

.skills .summary .items_wrapper .progress{
    margin: 0;
    position: absolute;
    left: 60px;
    right: 70px;
    top: 18px;
    height: 10px;
}

.skills .summary .items_wrapper .progress .bar{
    border-radius: 5px;
    background-color: #cf6854;
    background-image: none;
}

.skills .summary .items_wrapper .percentage{
    color: #cf6854;
    font-size: 21px;
}

/** FOOTER STYLING BLOCK **/
footer .contact{
    padding: 63px 0;
}

footer .contact .logo img{
    width: 83px;
}

footer .contact .subscribe{
    font-size: 17px;

}

footer .contact .subscribe .subscribe_header{
    margin-bottom: 24px;
    padding: 0;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
}

footer .contact .subscribe .inputs{
    position: relative;
    width: 100%;
    overflow: hidden;
}

footer .contact .subscribe .inputs .email{
    width: 100%;
    padding: 0 15px;
    height: 45px;
    border: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.4s ease;
}

footer .contact .subscribe .inputs .error{
    background: #666666;
    color: #fff;
}

footer .contact .subscribe .inputs .button{
    position: absolute;
    right: 0;
    padding: 0;
    margin: 0;
    margin-left: -5px;
    width: 45px;
    height: 45px;
    border: none;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

footer .contact .subscribe .inputs .button:hover{
    background: #0f0f0f;
}

footer .contact .subscribe .inputs .button:hover .send_icon{
    background-position: 0 -80px;
}

footer .contact .subscribe .inputs .send_icon{
    width: 22px;
    height: 22px;
    background-position: 0 -58px;
    vertical-align: middle;
}

/* contact */
footer .contact .contact_info .contact_header{
    margin-bottom: 10px;
    font-size: 17px;
    line-height: 17px;
    padding-bottom: 0;
    font-weight: normal;
}

.contact_info .items_wrapper .item{
    margin-bottom: 5px;
}

.contact_info .items_wrapper .item:nth-child(2){
    margin-bottom: 0;
}

.contact_info .items_wrapper .item .icon{
    margin-right: 20px;
    vertical-align: sub;
    width: 35px;
    text-align: center;
    line-height: 14px;
}

.contact_info .items_wrapper .email .icon i{
    width: 32px;
    height: 21px;
    background-position: -26px 0;
}

.contact_info .items_wrapper .phone .icon i{
    width: 24px;
    height: 23px;
    background-position: -22px -58px;
}


footer .copyright{
    padding: 27px 0;
}

footer .copyright .copy{
    margin-right: 7px;
}

.copyright .social .list .item{
    width: 22px;
    border-radius: 3px;
    margin-right: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.copyright .social .list .item a{
    display: block;
    height: 22px;
    text-align: center;
    color: #838383;
}

.copyright .social .list .item:hover{
    background: #a3bd44;
}

.copyright .social .list .item i{
    vertical-align: middle;
}

.copyright .social .list .item .pinterest{
    width: 10px;
    height: 12px;
    background-position: -22px -81px;
}

.copyright .social .list .item .twitter{
    width: 6px;
    height: 11px;
    background-position: -32px -81px;
}

.copyright .social .list .item .facebook{
    width: 6px;
    height: 12px;
    background-position: -38px -81px;
}

/* ************************************************************************ */
/* ABOUT US PAGE STYLING BLOCK */
/* MAIN BOX */
.main_wrapper .rounded_bg_up:before{
    background: url('../img/pattern.png') 0 0 rgba(94, 13, 58, 0.8);
}

.main_wrapper .about_us{
    position: relative;
    height: 230px;
    background: url('../img/demo/about_bg.png') no-repeat;
    background-position: center;
    overflow: hidden;
    text-align: center;
}

.main_wrapper .main_box .top_mask{
    background: url('../img/lw_mask_top.png') no-repeat;
    background-size: 100% 100%;
    top: 0;
}

.main_box .about_us .heading{
    font-size: 35px;
    padding: 60px 0;
    letter-spacing: 1px;
}

.main_box .about_us .services .item{
    padding: 0 15px;
    line-height: 32px;
}

.main_box .about_us .services .item i{
    display: block;
}

.main_box .about_us .services .truck{
    width: 32px;
    height: 26px;
    background-position: 0 -102px;
}
.main_box .about_us .services .camera{
    width: 32px;
    height: 27px;
    background-position: 0 -128px;
}
.main_box .about_us .services .pen{
    width: 32px;
    height: 32px;
    background-position: 0 -155px;
}
.main_box .about_us .services .food{
    width: 32px;
    height: 32px;
    background-position: 0 -187px;
}

/* OUR TEAM STYLING BLOCK */
.main_wrapper .our_team{
    padding: 63px 0;
}

.our_team .team .heading{
    font-size: 35px;
    text-align: center;
    padding: 63px 0;
}

/* team members */
.our_team .team .members{

}
.our_team .team .members .member{
    overflow: hidden;
    border: 1px solid #dedbdb;
    border-bottom: 4px solid #ebe9e9;
}
.our_team .team .members .member .portrait > img{
    width: 100%;
}
.our_team .team .members .member .border1{
    border-bottom: 5px solid #cf6854;
}
.our_team .team .members .member .border2{
    border-bottom: 5px solid #5e0d3a;
}
.our_team .team .members .member .border3{
    border-bottom: 5px solid #a3bd44;
}
.our_team .team .members .member .info{
    padding: 25px;
    border-top: 1px solid #dedbdb;
    border-bottom: 1px solid #dedbdb;
}
.our_team .team .members .member .info .name{
    letter-spacing: 3px;
}
.our_team .team .members .member .info .position{
    font-size: 11px;
}
.our_team .team .members .member .description{
    padding: 25px;
}
.our_team .team .members .member .social{
    padding: 0 25px 25px 25px;
    border-bottom: 1px solid #dedbdb;
}
.our_team .team .members .member .social .item{
    width: 22px;
    border-radius: 3px;
    margin-right: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.our_team .team .members .member .social .item a{
    display: block;
    height: 22px;
    text-align: center;
    color: #838383;
}

.our_team .team .members .member .social .item:hover{
    background: #cf6854;
}

.our_team .team .members .member .social .item i{
    vertical-align: middle;
}

.our_team .team .members .member .social .item{
    border-radius: 50px;
}
.our_team .team .members .member .social .item .pinterest{
    width: 12px;
    height: 15px;
    background-position: -42px -92px;
}

.our_team .team .members .member .social .item .twitter{
    width: 5px;
    height: 10px;
    background-position: -32px -94px;
}

.our_team .team .members .member .social .item .facebook{
    width: 6px;
    height: 11px;
    background-position: -37px -94px;
}
/* ************************************************************************ */

/* WORKS PAGE STYLING BLOCK */
.main_wrapper .works_filters{
    padding: 42px 0;
    text-align: center;
    border-bottom: 1px solid #d4d3d2;
}

.works_filters .filters .list .item .button input[type=checkbox]{
    display: none;
}

.works_filters .filters .list .item .button{
    padding: 10px 20px;
    color: #323232;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.works_filters .filters .list .item .button:hover,
.works_filters .filters .list .item .active{
    border: 2px solid #a3bd44;
    padding: 10px 18px;
    box-shadow: 3px 3px 0 #c8e561;
}


.main_wrapper .main_box .start_project{
    position: relative;
    height: 230px;
    background: url('../img/demo/works_bg.png') no-repeat;
    background-position: center;
    overflow: hidden;
    text-align: center;
}

/* WORKS PORTFOLIO STYLING BLOCK */
.works_portfolio .wrapper{
    padding: 55px 0;
}

.works_portfolio .item{
    opacity: 0.1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-bottom: 30px;
}

.works_portfolio .active{
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 30px;
    opacity: 1;
}


.works_portfolio .item figure{
    border: 10px solid #dadada;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: auto;
    height: auto;
    max-width: 420px;
}

.works_portfolio .item > figure,
.works_portfolio .item > figure > img,
.works_portfolio .item > figure > figcaption{
    border-radius: 50%;
}

.works_portfolio .item figure img{
    width: 100%;
}

.works_portfolio .item figure figcaption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -moz-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -ms-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -o-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
}

.works_portfolio .item figure:hover{
    border: 10px solid #d17f6f;
}

/* WORKS/PROJECTS 1 COLUMN STYLING BLOCK */
.works_portfolio .wrapper .single{
    margin-bottom: 45px;
}

.works_portfolio .item .content .heading{
    padding: 45px 0 50px 0;
    font-size: 50px;
    text-align: left;
}

.works_portfolio .item .content .article{
    text-align: left;
}

/* PAGINATION STYLING BLOCK */
.pagination{
    text-align: center;
}

.pagination .blog_nav{
    text-align: left;
}

.pagination .nav_wrapper .nav .btn,
.posts_nav .pagination .nav_wrapper .nav .btn{
    margin-right: 7px;
    font-size: 11px;
    font-weight: bold;
}


.pagination .nav_wrapper .nav .large a,
.posts_nav .pagination .nav_wrapper .nav .large a{
    padding: 4px 20px;
    border: 2px solid #dadada;
    border-radius: 4px;
}

.pagination .nav_wrapper .nav .normal a{
    padding: 3px 13px;
    background: #dadada;
    border: 2px solid #dadada;
}

.pagination .nav_wrapper .nav .btn a,
.posts_nav .pagination .nav_wrapper .nav .btn a{
    display: block;
    color: #9c9c9c;
    border-radius: 3px;
}

.pagination .nav_wrapper .nav .btn:hover a{
    color: #5e0d3a;
    border: 2px solid #5e0d3a;
    background: none;
}

/* NEW PROJECT BOX AND FORM */
.main_box .start_project .rule_pat{
    position: absolute;
    width: 100%;
    height: 13px;
    bottom: 0;
    background: url('../img/rule_pat.png') repeat-x;
}

.main_box .start_project .heading{
    padding: 60px 0 15px 0;
    font-size: 35px;
}

.main_box .start_project .roket{
    width: 347px;
    height: 108px;
    background: url('../img/roket.png');
    margin: 0 auto;
}

/* FORM */
.form_box .new_project{
    padding: 55px 0;
}

.form_box .form #new_comment .heading,
.form_box .form #contact_form .heading{
    padding-bottom: 65px;
    font-size: 30px;
    text-align: center;
    line-height: 30px;
}

.form_box .form .element{
    margin-bottom: 25px;
}

.form_box .form .element input[type=text],
.form_box .form .element select,
.form_box .form .element textarea{
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 10px 10px 10px 20px;
    border: 1px solid #d3d3d3;
    font-size: 13px;
    color: #888888;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.form_box .form .element textarea{
    min-height: 100px;
}

.form_box .form .element input[type=submit]{
    width: 100%;
    height: 100px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    border: 2px solid #cf6854;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.4s ease;
}

.form_box .form .element input[type=submit]:hover{
    background: #fff;
    color: #cf6854;
}

.form_box .form .element input[type=text]:focus,
.form_box .form .element select:focus,
.form_box .form .element textarea:focus{
    border: 1px solid #a3bd44;
}

.form_box > .form .element input.error:focus,
.form_box > .form .element select.error:focus,
.form_box > .form .element textarea.error:focus{
    border: 1px solid #cf6854;
}

/* SINGLE POSTS STYLING BLOCK [work_single.html] */
.main_wrapper .posts_nav .wrapper{
    padding: 60px 0;
}

/* posts pagination */
.posts_nav .pagination .nav_wrapper{
    position: relative;
}

.posts_nav .pagination .nav_wrapper .nav .large a{
    border: 2px solid #fff;
}

.posts_nav .pagination .nav_wrapper .nav .btn a{
    color: #fff;
    background: none;
}

.posts_nav .pagination .nav_wrapper .nav .btn:hover a{
    color: #cf6854;
    border: 2px solid #cf6854;
}

.posts_nav .pagination .post_title{
    position: absolute;
    left: 120px;
    right: 120px;
    text-align: center;
}

.posts_nav .pagination .post_title .title{
    padding-top: 5px;
    font-size: 30px;
}

.posts_nav .pagination .post_title .title .close{
    width: 30px;
    height: 30px;
    margin: -7px 0 0 50px;
    background: #8a2b60;
    border-radius: 3px;
    font-size: 10px;
    vertical-align: middle;
    line-height: 30px;
}


.posts_nav .pagination .post_title .title .close:hover{
    background: #cf6854;
}

/* post styling block */
.main_wrapper .post{
    padding: 60px 0;
    border-bottom: 1px solid #dfdfdf;
}

.post .content .image img{
    width: 100%;
}

.post .content .body{
    padding-top: 45px;
}

.post .content .body .meta{
    color: #353534;

}

.post .content .body .meta .item{
    position: relative;
    margin-bottom: 10px;
    box-shadow: inset 0 -1px 0 #dfdfdf;
}

.post .content .body .meta *{
    background: #fff;
}

.post .content .body .meta .label{
    position: absolute;
    letter-spacing: 2px;
    padding-right: 20px;
    bottom: 0;
}

.post .content .body .meta .label .name{
    padding-right: 20px;
}

.post .content .body .meta .value{
    width: 130px;
    padding-left: 20px;
    font-size: 12px;
}

.post .content .body .main_content{
    color: #909aa8;
    padding-bottom: 20px;
}

.post .content .body .share{
    color: #424242;
    text-transform: uppercase;
    font-size: 13px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post .content .body .share .trigger{
    height: 25px;
    padding-right: 5px;
}

.post .content .body .share .trigger .icon{
    width: 16px;
    height: 16px;
    background-position: -32px -107px;
    vertical-align: middle;
}

.post .content .body .share .trigger b{
    padding: 0 6px;
    vertical-align: text-top;
}

.post .content .body .share:hover{
    color: #cf6854;
    cursor: pointer;
}

.post .content .body .share:hover .icons{
    display: block;
}

.post .content .body .share .icons{
    display: none;
    font-size: 0;
    line-height: 0;
}

.post .content .body .share .icons .item{
    margin: 0 5px;
}

.post .content .body .share .icons .item a{
    display: table-cell;
    width: 25px;
    height: 25px;
    background: #cf6854;
    vertical-align: middle;
    text-align: center;
}

.post .content .body .share .icons .item a:hover{
    background: #5e0d3a;
}

.post .content .body .share .icons .item .icon{
    vertical-align: middle;
}

.post .content .body .share .icons .facebook .icon{
    width: 7px;
    height: 12px;
    background-position: -45px -123px;
}
.post .content .body .share .icons .twitter .icon{
    width: 15px;
    height: 12px;
    background-position: -32px -136px;
}
.post .content .body .share .icons .gplus .icon{
    width: 18px;
    height: 17px;
    background-position: -32px -148px;
}
.post .content .body .share .icons .linkedin .icon{
    width: 13px;
    height: 13px;
    background-position: -32px -123px;
}


/* COMMENTS BOX STYLING BLOCK */
.comments{
    margin-bottom: 63px;
}

.comments .total{
    padding-left: 30px;
    margin-bottom: 20px;
    line-height: 45px;
    color: #89b18d;
    border-radius: 4px;
}

.comments .comment > ul{
    margin-left: 40px;
}

.comments .comment .comment_wrapper{
    padding: 21px;
    margin: 7px 0;
    border-radius: 4px;
    background: #f0f8f1;
    box-shadow: 0 5px 0 #e0ece1;
}

.comments .comment .avatar,
.comments .comment .avatar img{
    border-radius: 5px;
    overflow: hidden;
}

.comments .comment .author .name{
    text-transform: uppercase;
}

.comments .comment .author .date{
    color: #a6a6a6;
}

.comments .comment .author a{
    color: #829c22;
    font-style: italic;
}

.comments .comment .author a:hover{
    color: #5e0d3a;
}


/* BLOG PAGE STYLING BLOCK [blog.html] */
.main_wrapper > .blog{
    padding-top: 63px;
    border-bottom: 1px solid #dfdfdf;
}

.blog .posts > .item{
    border-bottom: 1px solid #dedbdb;
    margin-bottom: 63px;
}

.blog .posts > .single{
    border-bottom: none;
}

.blog .posts .item .media{
    border-bottom: 1px solid #dedbdb;
}

.blog .posts .item .media img{
    display: block;
    width: 100%;
}

.blog .posts .item .media .caption .title{
    padding: 21px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    border-bottom: 1px solid #dedbdb;
    line-height: 1;
}

.blog .posts .item .media .caption .meta{
    padding: 21px 0;
    text-align: center;
    color: #313131;
    font-weight: normal;
}

.blog .posts .item .media .caption .meta .item .icon{
    margin-right: 10px;
    vertical-align: bottom;
}

.blog .posts .item .media .caption .meta .author .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -229px;
}
.blog .posts .item .media .caption .meta .category .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -251px;
}
.blog .posts .item .media .caption .meta .date .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -273px;
}

.blog .posts > .item .content{
    padding: 21px 0;
}

.blog .posts .item .more a,
.events .wrapper > .event > .more a{
    display: block;
    margin-bottom: 42px;
    color: #fff;
    font-size: 12px;
    background: #78a57e;
    padding: 16px 33px;
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.blog .posts .item .more a:hover,
.events .wrapper > .event > .more a:hover{
    background: #a3bd44;
    color: #c8e561;
    box-shadow: 0 4px 0 #d6ec89;
}

/* BLOG SIDEBAR */
.blog .sidebar{
    padding-left: 30px;
}

.blog .sidebar .list >.item{
    margin-bottom: 42px;
    margin-left: 0;
}

.blog .sidebar .list .item .label{
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 21px;
}

/* search */
.blog .sidebar .search,
.error_404 .content .search{
    position: relative;
    border: 1px solid #d6d6d6;
}

.error_404 .content .search{
    display: block;
    padding-right: 65px;
}

.error_404 .content .search .submit{
    position: absolute;
}

.blog .sidebar .search .submit,
.error_404 .content .search .submit{
    width: 45px;
    height: 41px;
    background: #fff;
    border: none;
    border-right: 1px solid #d6d6d6;
}

.blog .sidebar .search .submit:hover .icon,
.error_404 .content .search .submit:hover .icon{
    background-position: -32px -213px;
}

.blog .sidebar .search .submit .icon,
.error_404 .content .search .submit .icon{
    width: 16px;
    height: 16px;
    background-position: -32px -197px;
    vertical-align: middle;
}

.blog .sidebar .search .query,
.error_404 .content .search .query{
    position: absolute;
    height: 39px;
    padding-left: 10px;
    right: 0;
    border: none;
    outline: none;
    left: 45px;
}

.error_404 .content .search .query{
    position: static;
    width: 100%;
    padding-right: 10px;
    margin-left: 45px;
}

/* latest/popular posts stylng block */
.blog .sidebar .posts{
    border: 1px solid #d6d6d6;
}

#tabs{
    border-bottom: 2px solid #cf6854;
    margin: 0;
}

#tabs .tab{
    width: 50%;
    margin: 0;
    background: #efefef;
    border: none;
    text-align: center;
}

#tabs .active{
    background: #cf6854;
}

#tabs .active a{
    color: #fff !important;
}

#tabs .tab a{
    border-radius: 0;
    border: 0;
    color: #313131;
    background: none;
}

#tabs_content{
    background: #fff;
}

#tabs_content .posts_wr .item{
    padding: 21px 0;
    border-bottom: 1px solid #d6d6d6;
}

#tabs_content .posts_wr .item:last-child{
    border-bottom: 0px;
}

#tabs_content .posts_wr .item .content{
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
}
#tabs_content .posts_wr .item .content figure,
#tabs_content .posts_wr .item .content figure img{
    border-radius: 1000px;
    overflow: hidden;
}

#tabs_content .posts_wr .item .content figure img{
    width: 100%;
    max-width: 100%;
    height: auto;
}

#tabs_content .posts_wr .item .content .meta .title{
    padding-bottom: 0;
}

#tabs_content .posts_wr .item .content .meta .author,
#tabs_content .posts_wr .item .content .meta .date{
    padding-bottom: 0;
    font-size: 12px;
    color: #b1b1b1;
}

/* sidebar ads styling block */
.blog .sidebar .ads .ad:nth-child(2n){
    margin-bottom: 10.5px
}

.blog .sidebar .ads .ad img{
    max-width: 100%;
    height: auto;
}

.blog .sidebar .ads .ad:nth-child(3n){
    margin-left: 0;
}

/* categories */
.blog .sidebar .categories .category{
    margin-bottom: 10.5px;
    margin-left: 0;
}

.blog .sidebar .categories .category .name{
    display: block;
    line-height: 42px;
    padding-left: 28px;
    color: #8eb592;
    border-radius: 5px;
}

.blog .sidebar .categories .category .name:hover{
    background: #a3bd44;
    color: #fff;
}

/* tags */
.blog .sidebar .tags .tag{
    float: left;
    margin-right: 10.5px;
    margin-bottom: 14px;
}
.blog .sidebar .tags .tag .item{
    display: block;
    padding: 7px 14px;
    background: #efefef;
    color: #949494;
    border-radius: 5px;
    box-shadow: 0 3.5px 0 #d7d7d7;
}

.blog .sidebar .tags .tag .item:hover{
    background: #949494;
    color: #fff;
    box-shadow: 0 3.5px 0 #7c7c7c;
}

/* *********************************************************************** */

/* 404 ERROR PAGE STYLING BLOCK*/
.error_404 .content{
    margin: 63px 0;
    padding: 84px 0;
    text-align: center;
    box-shadow: 0 4px 0 #bedac1;
    border-radius: 5px;
    background: url('../img/404_icon.png') no-repeat center center #cef1d2;
}

.error_404 .content .error{
    font-size: 210px;
    line-height: 210px;
    text-shadow: 0 4px 0 #b2d7b6;
}

.error_404 .content .err_msg{
    text-transform: uppercase;
    color: #86a389;
    margin-bottom: 42px;
}

/* *********************************************************************** */

/* SERVICES PAGE STYLING BLOCK {services.html} */
.main_wrapper > .services_box{
    position: relative;
    height: 231px;
    background: url('../img/demo/services_bg.jpg') no-repeat;
    background-position: center;
    overflow: hidden;
}

.main_wrapper > .services_box:before{
    position: absolute;
    display: block;
    width: 100%;
    height: inherit;
    top: 0;
    left: 0;
    background: url('../img/pattern.png') 0 0;
    content: '';
    z-index: 0;
}

.main_wrapper > .our_services{
    margin: 63px 0 42px 0;
}

.our_services .list .service{
    padding: 63px 0 42px 0;
    border: 1px solid #dedbdb;
    box-shadow: 0 4px 0 #ebe9e9;
    text-align: center;
}

.our_services .list .service > figure > .icon{
    min-height: 154px;
    margin-bottom: 63px;
}

.our_services .list .service > figure > .caption{
    padding: 21px 0;
    border: 1px solid #dedbdb;
    border-right: none;
    border-left: none;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.our_services .list .service > .description{
    padding: 21px 42px 0 42px;
    color: #909aa8;
}

.services_tabs,#tabber {
    border: 1px solid #d6d6d6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* ********************************************************************** */

/* EVENTS PAGE STYLING BLOCK {events.html} */
.main_wrapper .events_filter{
    margin-bottom: 63px;
}
.main_wrapper .events_filter .element{
    width: 100%;
    padding: 7px;
    border: 1px solid #d3d3d3;
    outline: none;
    color: #888888
}
.main_wrapper .events{
    padding: 63px 0;
    border-top: 1px solid #d4d3d2;
}

.events .events_pagination{
    padding-bottom: 21px;
}

.events .events_pagination  .arrow{
    position: static;
}

.events .wrapper > .event > figure > a{
    position: relative;
}

.events .wrapper > .event > figure > a,
.events .wrapper > .event > figure > a > .image{
    position: relative;
    display: block;
    width: 100%;
}

.events .wrapper > .event > figure > .caption{
    padding: 21px 0 10.5px 0;
    border-bottom: 4px solid #313131;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.events .wrapper > .event > .date{
    padding: 14px 0 36px 0;
}

.events .wrapper > .event > .date > .icon{
    width: 23px;
    height: 22px;
    margin-right: 10.5px;
    background-position: -32px -273px;
    vertical-align: bottom;
}

.events .wrapper > .event > .more a{
    margin-bottom: 0;
}
/* *********************************************************************** */

/* COUNTDOWN STYLING BLOCK */
.countdown{
    margin: 63px 0;
}

.countdown,
.countdown > figure,
.countdown > figure > img,
.countdown > figure > .caption{
    border-radius: 10px;
}

.countdown > figure{
    position: relative;
    box-shadow: 0 4px 0 -1px #601a46;
}

.countdown > figure > img{
    width: 100%;
}

.countdown > figure > .caption{
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    background: url('../img/pattern.png') 0 0 rgba(94, 13, 58, 0.5);
    text-align: center;
}

.countdown > figure > .caption > .heading{
    padding: 63px 0;
    font-size: 50px;
    text-transform: uppercase;
    line-height: 50px;
}

.countdown > figure > .caption > .body{
    padding: 0 42px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.countdown > figure > .caption > .body > .element{
    padding: 55px 55px 26px 55px;
    background: #5e0d3a;
    border-radius: 5px;
    box-shadow: 0 5px 0 -1px rgba(94,13,58,0.6);
    -webkit-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border: 10px solid rgba(255,255,255, 0.1);
}

.countdown > figure > .caption > .body > .element .value{
    color: #b9dcbd;
    font-size: 50px;
    padding-bottom: 42px;
}

.countdown > figure > .caption > .body > .element .label{
    text-transform: uppercase;
    text-shadow: 0 2px 0 #48032a;
}

/* *********************************************************************** */

/* CONTACT STYLING BLOCK {contact.html} */
.contact{
    padding: 63px 0;
    border-bottom: 1px solid #dfdfdf;
}

.contact .heading{
    padding-bottom: 63px;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 50px;
    text-align: center;
}

.contact .body > .info > .label{
    padding-bottom: 0;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1px;
}

.contact .body > .info > .list .item{
    display: block;
    margin-top: 42px;
    padding-left: 14px;
}

.contact .body > .info > .list .item > .meta > .label,
.contact .body > .info > .list .item > .meta > .value{
    padding-bottom: 0;
}

.contact .body > .info > .list .item  .phone{
    width: 29px;
    height: 32px;
    background-position: 0 -219px;
}
.contact .body > .info > .list .item  .email{
    width: 32px;
    height: 21px;
    background-position: 0 -251px;
}
.contact .body > .info > .list .item  .address{
    width: 24px;
    height: 32px;
    background-position: -32px -165px;
}

.contact .body > .info > .list .item > .meta{
    padding-left: 63px;
}

.contact .body > .info > .list .item > .label{
    text-transform: uppercase;
    letter-spacing: 2px;
}
/* *********************************************************************** */

/* FEATURES STYLING BLOCK {features.html} */

.features{
    padding: 42px 0;
}

.features .element{
    padding: 21px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.features .element > .label{
    text-transform: uppercase;
    margin: 0;
}

.grid_example div[class ^=span]{
    margin-bottom: 21px;
    padding: 3.5px 0;
    text-align: center;
    background: #cf6854;
    color: #fff;
    text-transform: uppercase;
}

/* alert */
.alert{
    padding: 15px;
    margin-bottom: 21px;
    font-weight: bold;
    text-transform: uppercase;
}

.alert .close {
    right: 0px;
    position: relative;
    float: right;
    font-weight: bold;
    color: inherit;
    font-size: 21px;
}

.a_notice {
    background: #cef1d2;
    color: #78a57e;
}
.a_warning {
    background: #e75134;
    color: #8f1700;
}
.a_welldone {
    color: #6e8715;
    background: #a3bd44;
}
.a_ohsnap {
    color: #fff;
    background: #5e0d3a;
}
.a_headsup {
    color: #10778d;
    background: #2eb4d1;
}

/* buttons */
.btn_1{
    border: 2px solid #5e0d3a;
}
.btn_1:hover{
    background: #fff;
}

.btn_1:hover a{
    color: #5e0d3a;
}

.btn_2{
    border: 2px solid #420427;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.btn_2 > a{
    color: #5e0d3a;
}

.btn_2:hover{
    background: #420427;
}

.btn_2:hover a{
    color: #fff;
}

.btn_3{
    background: #cf6854;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #cf6854;
}

.btn_3 > a{
    display: block;
    padding: 42px;
}

.btn_3:hover{
    background: #fff;
}
.btn_3:hover a{color: #cf6854;}

.btn_4{
    background: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #cf6854;
}

.btn_4 a{
    display: block;
    padding: 42px;
    color: #cf6854;
}

.btn_4:hover{background: #cf6854;}
.btn_4:hover a{color: #fff;}


/* tabs */
#tabber{
    width: 240px;
}

#tabber > #tabs_content h4,
#tabber > #tabs_content h5{
    padding-bottom: 7px;
}

/* pricing tables */
.pricing_table {
    border-top: 6px solid #89b48f;
    border-bottom: 6px solid #9abc9e;
    background: #78a57e;
    margin-bottom: 30px;
}
.pricing_table .pricing_t_h {
    background: #78a57e;
    text-align: center;
    padding: 20px 0px;
}

.pricing_table .pricing_name {
    color: #ffffff;
    text-align: center;
    font-weight: 700;
    padding: 0 0 20px;
    text-transform: uppercase;
}

.pricing_table .pricing_curency {
    vertical-align: top;
    color: #fff;
    font-size: 25px;
}

.pricing_table .pricing_price {
    color: #cef1d2;
    padding: 0px 6px;
    font-weight: 700;
    font-size: 50px;
    text-shadow: 0 3px 0px #618967;
}

.pricing_table .pricing_cents {
    color: #cef1d2;
    font-size: 25px;
    vertical-align: top;
    text-decoration: underline;
}

.pricing_table .pricing_option {
    margin: 1px;
    background: #cef1d2;
    text-align: center;
    padding: 20px 10px;
    color: #78a57e;
    font-weight: 700;
    text-transform: uppercase;
}

.pricing_table .pricing_button {
    background: #cf6854;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    padding: 20px 0px;
    text-align: center;
    display: block;
    border-radius: 10px;
    margin: 0px auto;
    border-bottom: 4px solid #cfac93;
    margin-bottom: 20px;
}

.pricing_table .pricing_button:hover{
    background: #78a57e;
    border-bottom-color: #8eb393; 
}

/* *********************************************************************** */

/* CALENDAR STYLING BLOCK {calendar.html} */
.calendar_wrapper{
    padding: 61px 0;
    text-align: center;
}



.calendar_wrapper > .custom-header .custom-prev,
.calendar_wrapper > .custom-header .custom-next{
    display: inline-block;
    *zoom: 1; 
    *display: inline;
    vertical-align: top;
    margin-top: 15px;
    width: 20px;
    height: 20px;
    color: #b1b1b1;
    background: #d7dce2;
    line-height: 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}

.calendar_wrapper > .custom-header .custom-prev:hover,
.calendar_wrapper > .custom-header .custom-next:hover{
    background: #cf6854;
    color: #fff;
}

.calendar_wrapper > .custom-header .custom-month,
.calendar_wrapper > .custom-header .custom-year{
    display: inline-block;
    *zoom: 1; 
    *display: inline;
    color: #cf6854;
    font-weight: bold;
    font-size: 50px;
    line-height: 50px;
    text-transform: uppercase;
}

.calendar_wrapper > .custom-header .custom-month{
    margin-right: 10px;
}

#calendar > .fc-calendar > .fc-head{
    background: #5e0d3a;
}

#calendar > .fc-calendar > .fc-head{
    padding: 21px 0;
    margin-bottom: 28px;
}

#calendar > .fc-calendar > .fc-head > div,
#calendar > .fc-calendar > .fc-body > .fc-row > div{
    display: inline-block;
    width: 14.28571428571429%;
    *zoom: 1; 
    *display: inline;
}

#calendar > .fc-calendar > .fc-head > div{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div{
    position: relative;
    background: #e4f8e6;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
    color: #bfe1c3;
    font-weight: bold;
    font-size: 50px;
    line-height: 50px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div.fc-today{
    background: #bfe1c3;
    color: #fff;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div > .fc-date{
    position: absolute;
    width: 62px;
    height: 62px;
    top: 50%;
    left: 50%;
    margin: -31px 0 0 -31px;
    line-height: 62px;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div:nth-child(7n){
    border-right: none;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div > .fc-weekday{
    display: none;
    visibility: hidden;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content{
    background: #bfe1c3;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content:after{
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    border-color: #fff;
    border-top: 6px solid;
    border-right: 6px solid;
    content: '';
    z-index: 999;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content:hover{
    background: #a3bd44;
    color: #b8d15e;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event{
    position: absolute;
    width: 0;
    height: 0;
    -webkit-backface-visibility: hidden;
    margin-left: 5px;
    padding: 0;
    left: 100%;
    background: #fff;
    text-align: left;
    z-index: 99999;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    visibility: hidden;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_left{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    left: -209%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_top{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    top: -103%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_top_left{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    top: -103%;
    left: -209%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body .event{
    padding-top: 21px;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > a,
#calendar > .fc-calendar > .fc-body .event > a{
    margin-left: 30px;
    color: #a3bd44;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > p,
#calendar > .fc-calendar > .fc-body .event > p{
    font-weight: normal;
    font-size: 14px;
    color: #a7b0bc;
    line-height: 18px;
    margin: 0 30px 10px 30px; 
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > .close,
#calendar > .fc-calendar > .fc-body .event > .close{
    position: absolute;
    right: 30px;
    bottom: 5px;
    color: #bfe1c3;
    font-size: 14px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > .close:hover,
#calendar > .fc-calendar > .fc-body .event > .close:hover{
    color: #a3bd44;
    cursor: pointer;
}

/* *********************************************************************** */

/* RESPONSIVE STYLING BLOCK */

/* From 1200px up */
@media (min-width: 1200px){
    .footer .content > .subscribe .inputs .email{
        width: 400px;
    }
}

/* From 980px until 1199px */
@media (min-width: 980px) and (max-width: 1199px){
    .projects > ul > li > figure {
        width: 180px;
        height: 180px;
    }
    
    /* footer */
    .footer .content > .subscribe{
        margin: 0 auto;
    }
    
    .footer .content > .subscribe .inputs .email{
        width: 400px;
    }
}

@media (max-width: 1199px){
    /* footer */
    .footer .content > .logo{
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 42px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .projects > ul > li > figure {
        width: 140px;
        height: 140px;
    }
    
    .main_wrapper .main_box .title {
        font-size: 35px;
    }
    
    .main_box .about_us .heading {
        font-size: 28px;
    }

}

/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 767px) {

    .main_wrapper .navbar{
        height: auto;
    }
    
    .main_wrapper .navbar .main_menu .row > ul > li {
        display: block;
    }
    
    .main_wrapper .main_box .title {font-size: 30px;}
    
    .main_box .about_us .heading {font-size: 21px;}
    
    #calendar > .fc-calendar > .fc-body > .fc-row > div{
        font-size: 35px;
    }

}

/* Landscape phones and down */
@media (max-width: 480px) {
    
    .main_wrapper .navbar{
        height: auto;
    }
    
    .main_wrapper .navbar .main_menu .row > ul > li {
        display: block;
    }
    
    .main_box > .container{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .projects > ul > li > figure > figcaption > .fc_wrapper > .content{
        line-height: 0;
    }
    
    .projects > ul > li > figure > figcaption > .fc_wrapper > .content > .content_title{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    
    .main_box .about_us .heading {
        padding: 28px 0;
        line-height: 2em;
    }
    
    .projects > ul > li > figure > figcaption > .fc_wrapper > .content .category{
        display: none;
    }
    
    .main_box .about_us .heading {
        font-size: 21px;
    }
    
    .works_portfolio > .container > .wrapper{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .works_portfolio .item figure:hover figcaption {
        box-shadow: inset 0 0 0 15em rgba(207, 104, 84, 0.8);
        -webkit-box-shadow: inset 0 0 0 15em rgba(207, 104, 84, 0.8);
    }
    
    #calendar > .fc-calendar > .fc-body > .fc-row > div{
        font-size: 21px;
    }
    
    #calendar > .fc-calendar > .fc-body > .fc-row > .fc-content:after{
        width: 4px;
        height: 4px;
        border-top: 2px solid;
        border-right: 2px solid;
    }
    
    .calendar_wrapper #calendar .fc-body{
        position: relative;
    }
    
    .main_wrapper .main_box .mask{
        display: none;
    }
    
    .countdown > figure > .caption > .heading{
        display: none;
    }
    
    .blog .posts .item .media .caption .meta > li { float: none !important; padding-bottom: 7px; display: block; text-align: left;}
    
}

/* custom widths */
@media (max-width: 999px){
    .countdown > figure > .caption > .heading{
        font-size: 35px;
    }
    
    .countdown > figure > .caption > .body > .element{
        padding: 21px 0 10px 0;
    }
    .countdown > figure > .caption > .body > .element .value{
        padding-bottom: 5px;
    }
    
    .footer .content > .subscribe{
        display: block;
        float: none;
        text-align: center;
        margin: 0 auto 42px auto;
    }
    .footer .content > .contact_info {
        display: table;
        margin: 0 auto;
        float: none;
    }
    
    .footer .content > .contact_info > .contact_header {
        text-align: center;
    }
    
}

@media (max-width: 767px) {

    .main_wrapper .main_box .projects > ul > li{
        float: left;
        width: 50%;
    }
    
    .main_wrapper .latest_works {
        height: 814px;
    }
    
    .projects > ul > li > figure{
        width: 200px;
        height: 200px;
    }
    
    /* testimonials */
    .main_wrapper .testimonials{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .main_wrapper .skills {
        padding-left: 21px;
        padding-right: 21px;
    }

    .skills #accordion{
        padding-bottom: 28px;
    }
    
    .blog > .container ul.posts{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .blog .sidebar {padding-left: 21px; padding-right: 21px;}
    
    #tabs_content .posts_wr > .item{
        padding-left: 21px;
    }
    
    #tabs_content .posts_wr > .item > .content > figure{
        max-width: 25%;
        float: left;
        margin-right: 21px;
    }
    
    #tabs_content .posts_wr > .item > .content > .meta{
        float: left;
        width: 70%;
    }
    
    /* portfolio */
    .works_filters .filters > .list > .item{
        margin: 15px 0;
    }
    
    .works_portfolio .item .content .heading{text-align: center; font-size: 35px; line-height: 35px;}
    
    .main_wrapper .posts_nav .wrapper{padding: 21px 0;}
    
    .posts_nav .pagination > .nav_wrapper > ul.nav{
        width: 50% !important;
    }
    
    .posts_nav .pagination .post_title{position: static;}
    .posts_nav .pagination .post_title .title {
        font-size: 17.5px;
        padding-bottom: 0;
    }
    
    .posts_nav .pagination .post_title .title .close{
        display: block;
        margin: 0 auto;
    }
    
    /* about */
    .main_wrapper .our_team {padding: 60px 21px;}
    .our_team .team .members .member {margin-bottom: 21px;}
    
    /* blog */
    .blog .sidebar .ads .ad{
        width: 48%;
        margin-right: 5px;
        float: left;
    }
    
    .blog .sidebar .ads .ad img{
        width: 100%;
    }
    
    #new_comment{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .comments{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .comments .comment > .comment_wrapper > .avatar{
        width: auto;
        float: left;
        margin-right: 21px;
    }
    .comments .comment > .comment_wrapper > .body{padding-top: 21px;}
    
    /* services */
    .our_services .list{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .our_services .list .service{margin-bottom: 21px;}
    
    /* events */
    .events_box,
    .main_wrapper .events{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    /* calendar */
    .calendar_wrapper{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .calendar_wrapper nav{
        padding-bottom: 21px;
    }
    
    .calendar_wrapper > .custom-header .custom-month,
    .calendar_wrapper > .custom-header .custom-year{
        font-size: 28px;
        padding-bottom: 0;
    }
    
    .calendar_wrapper > .custom-header .custom-prev,
    .calendar_wrapper > .custom-header .custom-next{
        margin-top: 0;
    }
    
    #calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > a{
        margin-left: 5px;
        letter-spacing: 0;
    }
    
    #calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > p{
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    
    /* countdown */
    .countdown{padding-left: 21px; padding-right: 21px;}
    .countdown > figure > .caption > .heading{
        padding: 21px 0;
        font-size: 21px;
    }
    .countdown > figure > .caption > .body{
        padding: 0 21px;
    }
    .countdown > figure > .caption > .body > .element{
        display: inline-block;
        margin: 0 3px;
        width: 23%;
    }
    .countdown > figure > .caption > .body > .element > .value{
        font-size: 21px;
    }
    .countdown > figure > .caption > .body > .element > .label{
        font-size: 12px;
    }
    
    /* features */
    .features{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    /* 404 */
    .error_404{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .error_404 .content .error {
        font-size: 150px;
        line-height: 150px;
    }
    
    .error_404 .search{
        width: 50%;
        margin: 0 auto !important;
    }
    
    /* contact */
    .contact, #contact_form{
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .contact .body > .map{
        margin-bottom: 42px;
    }
    
    /* footer */
    .footer .content{
        text-align: center;
        padding-left: 21px;
        padding-right: 21px;
    }
    
    .footer .content .logo{
        margin-bottom: 21px;
    }

    .footer .content .contact_info {
        margin-top: 21px;
    }
    
    footer .copyright{
        padding: 27px 21px;
    }
    

    
}

@media (min-width: 480px) and (max-width: 787px) {
    
    .works_portfolio > .container > .wrapper{
        padding-left: 21px;
    }
    
    .works_portfolio > .container > .wrapper > .item{
        max-width: 45%;
        margin-right: 21px;
        float: left;
    }
    
    .works_portfolio .item figure{
        margin: 0 auto;
    }
    
    .works_portfolio .item figure:hover figcaption {
        box-shadow: inset 0 0 0 15em rgba(207, 104, 84, 0.8);
        -webkit-box-shadow: inset 0 0 0 15em rgba(207, 104, 84, 0.8);
    }
    
    
    
    .footer .content > .subscribe{
        padding-left: 64px;
        padding-right: 64px;
    }
}

@media (min-width: 50px) and (max-width: 479px) {
    
    .hooks .buttons .start,
    .hooks .buttons .view{
        margin: 7px 0;
    }
    .main_wrapper .main_box .projects > ul > li:nth-child(3):after {
        content:"\A"; 
    }
    
    .projects > ul > li > figure{
        width: 100px;
        height: 100px;
        border-width: 5px;
    }
    
    .main_wrapper .latest_works {
        height: 655px;
    }
    
    .main_wrapper .main_box .title {
        font-size: 28px;
    }
    
    /* countdown */
    .countdown > figure > .caption > .body > .element{
        float: left;
        padding: 6px 0 6px 0;
        width: 22%;
    }
    
    .countdown > figure > .caption > .body > .element > .value{
        line-height: 28px;
    }
    

}

@-moz-document url-prefix(){
    
}